<?php
include("db_connection.php");
$Mainclass=new DB_Controller();

$item_sln=ltrim($_REQUEST['slno'],",");
$sln=explode(",",$item_sln);


if($item_sln==''){
	
	echo 1;
}


else{

$added_on = date('Y-m-d H:i:s');
$User_Name = $_COOKIE['User_Name'];
$IP = $_SERVER['REMOTE_ADDR'];



foreach($sln as $sln)
{


$Mainclass->Update_Data("gold_temp_product_master","update_for_certification='Yes'","SLN='".$sln."'");

}

}

?>
